PHP userland backwards compatibility layer that emulates PHP 5.5+ core functions.

โŒˆโŒ‹ โŽ‡ branch:  upgrade.php

Move PHP 4.1-5.0 code out into separate include ext/php50.php.
mario authored 1626 days ago last checkin 4d4222f05
๐Ÿ“„ filter.php upgradephp-15โ€นโ€บ 3406 days ago
๐Ÿ“„ mime.php moved as it lacks mutli-line comparisonsโ€นโ€บ 2840 days ago
๐Ÿ“„ odbc.php upgradephp-15โ€นโ€บ 3406 days ago
๐Ÿ“„ posix.php upgradephp-15โ€นโ€บ 3406 days ago

ext/unfinished